wordpress的漏洞数据库

AD:

9efbcdab1eedcd0a5e4b1a1cf47596e057bb86fc1ccf4-Gr5Qlj_fw658

WPScan这个网站整理了许多wordpress的漏洞,包含了wordpress本身、插件(plugin)、和主题(themes)这三种。漏洞除了详细记载发生在哪一个版本之外,也记载被fixed在哪一版本上,内容整理的相当的巨细靡遗,所以说有更新就要跟着做更新,免得被有心人士依照这些漏洞有机会入侵。若是想用隐藏版本这招,其实也没啥用,有时间就一个一个试就行了,别再做掩耳盗铃的事了。

不过很多人是怕更新之后,外挂和布景会出问题,但到底是安全比较重要?还是保持网站正常运作比较重要,其实答案显而易见。

虽然他是英文的

还没有任何评论,你来说两句吧

发表评论

关注我们